Bug 91666 - Kernel 2.4.20-13.8 crashes during boot on i586 machine
Kernel 2.4.20-13.8 crashes during boot on i586 machine
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-05-26 18:59 EDT by Need Real Name
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:40:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-05-26 18:59:30 EDT
Description of problem:
kernel 2.4.20-13.8 i586 and i386 versions cannot boot on i586 machine ( 150Mhz )

Version-Release number of selected component (if applicable):
Packages tried: kernel-2.3.20-13.8.i586.rpm and kernel-2.4.20-13.8.i386.rpm 

How reproducible:
Always: Kernel panics after initial decompression. 

Steps to Reproduce:
1.On a pc i586 with a vanilla RH 8.0 with running kernel 2.4.18-XX do a rpm -Uvh
kernel-2.4.20-13.8.i586.rpm or kernel-2.4.20-13.8.i386.rpm
Actual results:
kernel panic. ( no kernel options at boot time helps; tried out with grub. )

Expected results:
clean boot.

Additional info:
Recovery is possible by booting from RH 8.0 CD-1 (via floppy) ---> "boot: linux
rescue" followed by chroot to sysimage and  issuing a rpm -Uvh --force
<kernel-2.4.18-xx> that is located on the RH 8.0 install CD 1.
Comment 1 Alan Cox 2003-06-08 08:45:16 EDT
Please give details of your system and the exact panic message
Comment 2 Bugzilla owner 2004-09-30 11:40:59 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.